<?xml version="1.0" encoding="UTF-8"?>
<interface>
  <requires lib="gtk" version="4.0"/>
  <object class="GtkBox" id="marker-toolbar">
    <property name="halign">start</property>
    <property name="valign">center</property>
    <child>
      <placeholder/>
    </child>
    <style>
      <class name="inkscape-toolbar"/>
    </style>
  </object>
</interface>
